{% extends 'partials/base.html.twig' %}



{% block content %}
	{% include '/partials/nav_tailwind.html.twig' with {'Color': 'Black'} %}
	
	
	<div class="page_menu">
				
		<div class="side_menu">
			<div>
				{% for link in page.header.custom.menu %}
					{% set target = link.url starts with 'http' ? "blank" : "self" %}
					<div class="menu_item">
						<a href="{{link.url}}" target="{{target}}">
							{{link.title}}
						</a>
					</div>
				{% endfor %}
			</div>
		</div>
	</div>
	<div class="w-1084px justify-center mx-auto">
		<div class="flex justify-center">	
				{% include('/partials/breadcrumbs.html.twig') %}
		</div>
	
	
		<div class="page_site_content">
			<div class="block_content text_normal">
				
				
				
					<h1 class=" font-playfair text-30/40  text-center font-bold mt-60px mb-30px">
					 {{page.header.custom.title|raw}}
					</h1>

					<div class="r2">
					 {{page.header.custom.ingress|markdown}}
					</div>
					<div>
					{{page.header.custom.content|markdown}}
					</div>
					
				</div>
			</div>
		</div>
	</div>
	
{% endblock %}
